<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity33 Node.js API, REST, and PostMan</title>
</head>
<body>

	<script src="./index.js"></script>
	<script> var today = new Date() </script>)
</body>
</html>